[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParams.Create

Create a new instance of TParams

## Declaration

Source position: line 0

`public constructor TParams.Create(`
`AOwner: TPersistent`
`); overload; constructor TParams.Create; overload;`

## Arguments

`AOwner` |  | Owner of the collection.

## Description

Create initializes a new instance of TParams. It calls the inherited constructor with TParam as the collection's item class, and sets AOwner as the owner of the collection. Usually, AOwner will be the dataset that needs parameters.

## See also

#rtl.classes.collection.create
TParam |  | Parameter description class

The latest version of this document can be found at lazarus-ccr.sourceforge.net .